<?php 
	if($_GET['answer'] == sha1('s')){
		$queryDeleteRelatorio = "UPDATE 
								  crm_resposta AS cr 
								SET
								  cr.`status` = '0' 
								WHERE SHA1(cr.`id_resposta`) = '".$_GET['ref']."'";

		$deleteRelatorio = mysql_query($queryDeleteRelatorio);

		if(!mysql_error()){
		?>
		<p>
			Relat&oacute;rio exclu&iacute;do com sucesso. 
		</p>
		<?
		}

		if(mysql_error()){
		?>
		<p>
			Ocorreu um erro ao excluir o relat&oacute;rio.
		</p>
		<?
		}
	}else{
	?>
	Deseja excluir o arquivo? <a href="?miolo=<?php echo $_GET['miolo']; ?>&acao=<?php echo $_GET['acao']; ?>&ref=<?php echo $_GET['ref']; ?>&answer=<?php echo sha1('s'); ?>">Sim</a> - <a href="?miolo=<?php echo $_GET['miolo']; ?>&acao=gerenciar">N&atilde;o</a>
	<?
	}
?>